<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://goodoldtv.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ADiv_col%2Fstyles.css</id>
	<title>Template:Div col/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://goodoldtv.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ADiv_col%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;action=history"/>
	<updated>2026-04-21T03:56:29Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.38.2</generator>
	<entry>
		<id>http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=13436&amp;oldid=prev</id>
		<title>Adminpeter: Adminpeter changed the content model of the page Template:Div col/styles.css from &quot;JavaScript&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=13436&amp;oldid=prev"/>
		<updated>2022-05-30T21:37:04Z</updated>

		<summary type="html">&lt;p&gt;Adminpeter changed the content model of the page &lt;a href=&quot;/Template:Div_col/styles.css&quot; title=&quot;Template:Div col/styles.css&quot;&gt;Template:Div col/styles.css&lt;/a&gt; from &amp;quot;JavaScript&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:37, 30 May 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Adminpeter</name></author>
	</entry>
	<entry>
		<id>http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=13435&amp;oldid=prev</id>
		<title>Adminpeter: Adminpeter changed the content model of the page Template:Div col/styles.css from &quot;Sanitized CSS&quot; to &quot;JavaScript&quot;</title>
		<link rel="alternate" type="text/html" href="http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=13435&amp;oldid=prev"/>
		<updated>2022-05-30T21:36:49Z</updated>

		<summary type="html">&lt;p&gt;Adminpeter changed the content model of the page &lt;a href=&quot;/Template:Div_col/styles.css&quot; title=&quot;Template:Div col/styles.css&quot;&gt;Template:Div col/styles.css&lt;/a&gt; from &amp;quot;Sanitized CSS&amp;quot; to &amp;quot;JavaScript&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:36, 30 May 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Adminpeter</name></author>
	</entry>
	<entry>
		<id>http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=12339&amp;oldid=prev</id>
		<title>Adminpeter: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=12339&amp;oldid=prev"/>
		<updated>2021-03-13T19:02:14Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:02, 13 March 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Adminpeter</name></author>
	</entry>
	<entry>
		<id>http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=12338&amp;oldid=prev</id>
		<title>gi&gt;Izno: remove the note as not generally necessary</title>
		<link rel="alternate" type="text/html" href="http://goodoldtv.com/index.php?title=Template:Div_col/styles.css&amp;diff=12338&amp;oldid=prev"/>
		<updated>2021-01-05T04:54:19Z</updated>

		<summary type="html">&lt;p&gt;remove the note as not generally necessary&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.div-col {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
	column-width: 30em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.div-col-small {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.div-col-rules {&lt;br /&gt;
	column-rule: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reset top margin for lists in div col */&lt;br /&gt;
.div-col dl,&lt;br /&gt;
.div-col ol,&lt;br /&gt;
.div-col ul {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid elements breaking between columns&lt;br /&gt;
   See also Template:No col break */&lt;br /&gt;
.div-col li,&lt;br /&gt;
.div-col dd {&lt;br /&gt;
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>gi&gt;Izno</name></author>
	</entry>
</feed>